IETP(4) | Device Drivers Manual | IETP(4)

# NAME

`ietp` — Elantech touchpad

# SYNOPSIS

`ietp* at iic?`
`wsmouse* at ietp? mux 0`

# DESCRIPTION

The `ietp` driver provides support for Elantech touchpad devices connected over Inter-Integrated Circuit (I2C) buses. Access to these devices is through the wscons(4) driver.

# SEE ALSO

iic(4), wsmouse(4)

# HISTORY

The `ietp` device driver first appeared in OpenBSD 7.4.

# AUTHORS

The `ietp` driver was written by Vladimir Serbinenko <phcoder@gmail.com.>

$Mdocdate: July 9 2023 $ | NetBSD 10.99